﻿@import "http://fonts.googleapis.com/earlyaccess/opensanshebrew.css";
html,body, div, span, input, textarea, select, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video , .tp-caption{
   
	font-family: 'Open Sans Hebrew', Sans-Serif!important; 
}

.info-r{
    display:none;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    cursor: pointer!important;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: 1!important;
}
#GroupsLayoutForm .not-valid {
    background: transparent!important;
    border-bottom: 1px solid #a94442!important;
    border-radius: 0!important;
}






.fancybox-content {
    background: #fff;
    display: inline-block;
    margin: 0 0 44px;
    max-width: 400px!important;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding: 44px;
    position: relative;
    text-align: left;
    vertical-align: middle;
    height: 450px!important;
}


.GroupsFormContainerFluid{

}
.GroupsFormContainer{

}
.GroupsFormRow{

}
.GroupsContactFormContentHolder{

}
.GroupsLayoutFormHolder{

}
#GroupsLayoutForm{
    direction: rtl;
    padding: 20px;
}
.GroupsFormTitle2Div1{
    position: relative!important;
    color: #44525b;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 15px;
    padding-bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.GroupsFormTitle2Div1:before{
    content: '';
    background: #f3b43e;
    position: absolute;
    bottom: 0;
    width: 60px;
    height: 2px;
    display: block;
    border-radius: 4px;
    margin: 0 auto;
}
.GroupsFormTitle2Div2{
    text-align: center;
}
.GroupsFormTitle2Div2 .GroupsFormTitle2call{
    color: #44525b;
    font-size: 16px!important;
    font-weight: 400;
}
.GroupsFormTitle2Div2 .GroupsFormTitle2shortPhoneNumberA{
    color: #f3b43e;
    font-size: 16px!important;
    font-weight: 400;
}
.GroupsFormTitle2Div2 .GroupsFormTitle2shortPhoneNumberA:hover{
    color: #f3b43e;
}
.GroupsFormTitle2Div2 .GroupsFormTitle2shortPhoneNumberA:focus{
    outline:none!important;
}
.GroupsFormTitle2Div2 .GroupsFormTitle2shortPhoneNumberA .GroupsFormTitle2shortPhoneNumber{

}
.GroupsFormTitle2Div2 .GroupsFormTitle2MAIL-MESSAGE{
    color: #44525b;
    font-size: 16px!important;
    font-weight: 400;
}
.formInputsAsterix{
    font-family: Helvetica, 'FontAwesome', sans-serif!important;
    font-size: 20px!important;
    /* padding: 0.475rem 2rem!important; */
    margin-bottom: 20px;
    height: 45px!important;
    border-radius: 0px!important;
    background-color: rgba(255, 255, 255, 0)!important;
    border: none!important;
    border-bottom: 1px solid #44525b!important;
    box-shadow: none!important;
    padding: 0 0 0 0!important;
    width: 100%;
}
.formInputsAsterix:focus{
    outline: none!important;
}
.GroupsFormNameDIV{

}
.GroupsFormNameDIV .errorBlock{

}
.GroupsFormName{

}
.placeholderFormName{
    margin-top: -50px;
    font-size: 7px;
    margin-right: -10px;
    color: #777;
    width: 8px;
    float: right;
}
.placeholderFormName i{

}
.GroupsFormPhone{

}
.placeholderFormPhone{
    margin-top: -50px;
    font-size: 7px;
    margin-right: -10px;
    color: #777;
    width: 8px;
    float: right;
}
.placeholderFormPhone i{

}
.GroupsFormEmail{

}
.GroupsBTNGroup{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.GroupsBTNGroup #GroupsloadingGif{
    position: absolute;
    width: 50px;
    top: 0;
}
.GroupsBTNGroup .GroupsMyFormBTN{
    height: 50px;
    font-size: 20px!important;
    padding: 0!important;
    z-index: 10;
    position: relative;
    display: block;
    background-color: #f3b43e!important;
    border-radius: 25px!important;
    color: #fff!important;
    width: 100%;
    border: 1px solid transparent;
}
.GroupsBTNGroup .GroupsMyFormBTN:focus{
    outline:none!important;
}
.GroupsBTNGroup .GroupsMyFormBTN .GroupsFormAngleIcon{
    -moz-transition: margin-right 0.3s ease;
    -o-transition: margin-right 0.3s ease;
    -webkit-transition: margin-right 0.3s ease;
    transition: margin-right 0.3s ease;
    color: #fff;
    font-size: 21px !important;
    position: absolute;
    margin-right: 10px;
    top: 15px;
    z-index: 10;
}
.GroupsBTNGroup:hover .GroupsMyFormBTN .GroupsFormAngleIcon {
    -moz-transition: margin-right 0.3s ease;
    -o-transition: margin-right 0.3s ease;
    -webkit-transition: margin-right 0.3s ease;
    transition: margin-right 0.3s ease;
    margin-right: 15px;
}
.list-unstyled {
    margin-bottom: 0!important;
}
.list-unstyled li {
    float: left;
    margin-top: -67px;
    margin-left: 5px;
    color: #a94442;
    font-size: 13px;
    list-style: none!important;
}



@media(max-width:768px){
    .fancybox-slide {
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        backface-visibility: hidden;
        display: none;
        height: 100%;
        left: 0;
        outline: none;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        padding: 20px 20px 0!important;
        position: absolute;
        text-align: center;
        top: 0;
        -moz-transition-property: opacity,-webkit-transform;
        -o-transition-property: opacity,-webkit-transform;
        -webkit-transition-property: opacity,-webkit-transform;
        transition-property: opacity,-webkit-transform;
        transition-property: transform,opacity;
        transition-property: transform,opacity,-webkit-transform;
        white-space: normal;
        width: 100%;
        z-index: 99994;
    }


}


.hideBTN{
    display:none!important;
}